function[AIC,BIC] = aicbic(LL,nparams ,nobserv)
%%Calculates the AIC and BIC measures from the log-likelihood function (LL),
%%given the number of parameters (nparams) used in the model, and the number of
%%obtservations (nobserv) used to fit the model. 

AIC = -2*LL + 2*nparams;
BIC = -2*LL + nparams.*log(nobserv);